callout.graphics.path
Prev | Callouts | Next

## callout.graphics.path

callout.graphics.path — Path to callout graphics

## Synopsis

    <xsl:param name="callout.graphics.path">images/callouts/</xsl:param>

## Description

Sets the path to the directory holding the callout graphics. his location is normally relative to the output html directory. see base.dir. Always terminate the directory with / since the graphic file is appended to this string, hence needs the separator.

Prev | Up | Next
callout.graphics.number.limit | Home | callout.icon.size